### Method

# Gtk ColumnViewget_row_factory

since: 4.12

#### Declaration [src]

    GtkListItemFactory*
    gtk_column_view_get_row_factory (
      GtkColumnView* self
    )

#### Description [src]

Gets the factory set via `gtk_column_view_set_row_factory()`.

Available since: 4.12

Gets property | `Gtk.ColumnView:row-factory`

#### Return value

Type: `GtkListItemFactory`

The factory.

The data is owned by the instance.
The return value can be `NULL`.